{
    "dc_identifier": "nl.oorg10004.2j.1957.193",
    "dc_title": "Enige beschouwingen omtrent de wegverbindingen op Goeree-Overflakkee tussen de Haringvlietbrug en de Grevelingendam",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@139404/enige-beschouwingen-omtrent/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-28",
    "foi_publishedDate": "1957-01-01",
    "dc_date_year": "1957",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1957.193.doc.1",
            "dc_title": "enige_beschouwingen_omtrent_de_wegverbindingen_op_goeree_overvflakee_tussen_de_haringvlietbrug_e.pdf (pdf, 12 MB)",
            "foi_fileName": "enige_beschouwingen_omtrent_de_wegverbindingen_op_goeree_overvflakee_tussen_de_haringvlietbrug_e.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/97342/enige_beschouwingen_omtrent_de_wegverbindingen_op_goeree_overvflakee_tussen_de_haringvlietbrug_e.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1957.193.doc.2",
            "dc_title": "enige_beschouwingen_omtrent_de_wegverbindingen_op_goeree_overvflakee_tussen_de_haringvlietbrug_e.pdf (pdf, 6.8 MB)",
            "foi_fileName": "enige_beschouwingen_omtrent_de_wegverbindingen_op_goeree_overvflakee_tussen_de_haringvlietbrug_e.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/97343/enige_beschouwingen_omtrent_de_wegverbindingen_op_goeree_overvflakee_tussen_de_haringvlietbrug_e.pdf"
        }
    ]
}